Bug 183725 - editing large config files causes deletion of config file content
Summary: editing large config files causes deletion of config file content
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Usability (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Justin Sherrill
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 462714
TreeView+ depends on / blocked
 
Reported: 2006-03-03 03:57 UTC by Brian DeFeyter
Modified: 2011-01-05 22:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-05 22:48:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian DeFeyter 2006-03-03 03:57:26 UTC
Description of problem:


Version-Release number of selected component (if applicable):

If you attempt to edit a config file attributes (owner / umode) via the RHN web
interface for a file which contents are normally too large to be edited will
cause the attributes to be changed, but the contents of the file will be deleted.



How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
modify attributes as desired, but keep current file content

Additional info:

Comment 1 Red Hat Bugzilla 2007-04-12 00:31:56 UTC
User bnackash@redhat.com's account has been closed

Comment 3 Clifford Perry 2011-01-05 22:48:08 UTC
The RHN Satellite 4.x and RHN Proxy 4.x products have reached their end of
life. Please see:

Satellite 4 EOL Errata
 - https://rhn.redhat.com/errata/RHSA-2011-0001.html

RHN Proxy 4 EOL Errata
 - https://rhn.redhat.com/errata/RHSA-2011-0002.html

This bugzilla was reported for an unspecified version of the product, but was created prior to the release of 5.x - as such we assume this bug was reported for the 4.x version of the product - which is no longer supported. 

https://access.redhat.com/support/policy/updates/satellite/
RHN Satellite and Proxy Server 5
General availability: 	June 26, 2007

We are closing this bugzilla out. If you feel this bug report should be
reviewed again since it is valid for a currently supported product version,
then please feel free to re-open this bug report. 

Regards,
Clifford


Note You need to log in before you can comment on or make changes to this bug.